Subject: [Bitcoin-development] Fwd: Service bits for pruned nodes

From: "Rebroad (sourceforge)" <[email-masked]>
Date: Tue, 30 Apr 2013 23:14:56 +0700

As part of a roadmap for block downloading, I think this may be a good time
to look into providing an HTTP/HTTPS protocol for block downloading - this
would also allow web proxies to cache blocks and thus make it more
accessible, as well as cater for resumeable downloads.